La ricerca ha trovato 231 risultati

da kens
26 aprile 2013, 0:15
Forum: Pacman
Argomento: Come congelare l'aggiornamento a gnome 3.8?
Risposte: 8
Visite : 1372

Re: Come congelare l'aggiornamento a gnome 3.8?

Rimane fuori comunque troppa roba: Pacchetti (124): at-spi2-atk-2.8.1-1 at-spi2-core-2.8.0-1 atk-2.8.0-1 atkmm-2.22.7-1 brltty-4.5-3 caribou-0.4.10-1 clutter-1.14.2-2 clutter-gst-2.0.2-2 clutter-gtk-1.4.4-1 cogl-1.14.0-2 cython-0.19-1 darktable-1.2-3 dconf-0.16.0-1 dirmngr-1.1.0-5 evolution-data-ser...
da kens
24 aprile 2013, 20:45
Forum: Pacman
Argomento: Come congelare l'aggiornamento a gnome 3.8?
Risposte: 8
Visite : 1372

Re: Come congelare l'aggiornamento a gnome 3.8?

Ho provato... così facendo molti package vengono in effetti ignorati ma poi "discendono" dipendenze a cascata, tipo "libsoup" o "rest" (non copio l'elenco intero per non ingorgare la discussione). attenzione: il pacchetto libsoup-2.42.1-1 è stato ignorato attenzione: impossibile risolvere "libsoup>=...
da kens
24 aprile 2013, 20:13
Forum: Pacman
Argomento: Come congelare l'aggiornamento a gnome 3.8?
Risposte: 8
Visite : 1372

Re: Come congelare l'aggiornamento a gnome 3.8?

Quindi basta dare "gnome" come argomento a "IgnoreGroup" ed inserirlo in pacman.conf? Così? # # /etc/pacman.conf # # See the pacman.conf(5) manpage for option and repository directives # # GENERAL OPTIONS # [options] # The following paths are commented out with their default values listed. # If you ...
da kens
24 aprile 2013, 19:57
Forum: Pacman
Argomento: Come congelare l'aggiornamento a gnome 3.8?
Risposte: 8
Visite : 1372

Come congelare l'aggiornamento a gnome 3.8?

Per il momento non ho alcuna intenzione di aggiornare gnome sul sistema principale (il Nintendo Wii ce l'ho già; non mi serve di replicarlo sul pc che uso per cose serie...). L'ho già fatto sul mio netbook e sono riuscito anche a farlo partire -cosa per nulla scontata; basta leggere il forum inglese...
da kens
22 aprile 2013, 20:31
Forum: Desktop
Argomento: Thread Unico Gnome 3
Risposte: 1185
Visite : 272928

Re: Thread Unico Gnome 3

Dalle impostazioni grafiche non si può forzare la modalità fallback. Non so esistono altri metodi per "ripristinarla". Uhmm... non è che, per caso, i tanti casini denunciati anche sul forum inglese sono di utenti che come me hanno la modalità di "fallback" impostata per default? In questo caso si d...
da kens
22 aprile 2013, 18:47
Forum: Desktop
Argomento: Thread Unico Gnome 3
Risposte: 1185
Visite : 272928

Re: Thread Unico Gnome 3

Sapete se hanno tolto come si annunciava la modalità di recovery? Mi dispiace ma gnome-shell proprio non lo sopporto; tempo fa abbandonai KDE per ragioni simili e non esiterei a fare lo stesso con gnome. Se così fosse non aggiornerei. P.S. Sul mio netbook (un NB305 Toshiba) il nuovo gnome non parte ...
da kens
17 aprile 2013, 20:08
Forum: Pacman
Argomento: Problemi con gcc-libs-multilib a seguito aggiornamento.
Risposte: 6
Visite : 999

Re: Problemi con gcc-libs-multilib a seguito aggiornamento.

Strano, perché se vado a "ficcanasare" tra i package dalla homepage di Arch ottengo:

x86_64 Multilib gcc-libs-multilib 4.8.0-2 Runtime libraries shipped by GCC for multilib 2013-04-15

Da quanto si legge sembrerebbe aggiornato due giorni fa!

--
da kens
17 aprile 2013, 19:43
Forum: Pacman
Argomento: Problemi con gcc-libs-multilib a seguito aggiornamento.
Risposte: 6
Visite : 999

Re: Problemi con gcc-libs-multilib a seguito aggiornamento.

Ok, l'aggiornamento è andato a buon fine ma... provando a reinstallare "lib32-js" ottengo: [nicola@k6_400 ~]$ sudo pacman -S lib32-js errore: il seguente pacchetto non è stato trovato: lib32-js se provo con yaourt, inverce: ==> Dipendenze di lib32-js - lib32-nspr (già installato) - lib32-libstdc++5 ...
da kens
16 aprile 2013, 22:55
Forum: Pacman
Argomento: Problemi con gcc-libs-multilib a seguito aggiornamento.
Risposte: 6
Visite : 999

Re: Problemi con gcc-libs-multilib a seguito aggiornamento.

Già provato ma ottengo questo:

Codice: Seleziona tutto

[nicola@k6_400 ~]$ sudo pacman -R lib32-js 
[sudo] password for nicola: 
controllo delle dipendenze in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: lib32-polkit: richiede lib32-js
:(
da kens
16 aprile 2013, 22:10
Forum: Pacman
Argomento: Problemi con gcc-libs-multilib a seguito aggiornamento.
Risposte: 6
Visite : 999

Problemi con gcc-libs-multilib a seguito aggiornamento.

Da ieri, dando il comando di aggiornamento, ottengo questo: :: Aggiornamento del sistema in corso... risoluzione delle dipendenze in corso... ricerca dei conflitti in corso... :: gcc-libs e gcc-libs-multilib vanno in conflitto. Vuoi rimuovere gcc-libs-multilib? [s/N] s :: gcc e gcc-multilib vanno in...
da kens
9 aprile 2013, 21:26
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: Conflitto pacchetti db e db4.5

Grazie, 4javier, per il "trasloco" :)
A quale "punto" dell'aggiornamento ti riferisci? Quello relativo a pacman?
Non vorrei riempire il post di linee inutili... :wink:

--
da kens
8 aprile 2013, 0:12
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: [Risolto] Aggiornamento pacman e package-query

Beh... sono abbastanza sicuro, sì; anche perché come avrei potuto disinstallare db4.5 (ho ancora il comando nella chache della shell)? Alla caccia di qualche indizio ho anche provato a reinstallare il "db" corrente (db-5.3.21-1-x86_64) e tutto è filato liscio senza warning né intoppi di sorta. A que...
da kens
7 aprile 2013, 23:54
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: [Risolto] Aggiornamento pacman e package-query

Eccolo: #! /bin/bash # Maintainer: Jorge Barroso <jorge.barroso.11 at gmail dot com> # Contributor: Oleg Smirnov <oleg.smirnov@gmail.com> # Contributor: Jan de Groot <jgc@archlinux.org> pkgname=db4.5 _rname=db pkgver=4.5.20 pkgrel=1 pkgdesc="The Berkeley DB embedded database system 4.5" arch=('any')...
da kens
7 aprile 2013, 23:18
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: [Risolto] Aggiornamento pacman e package-query

Uhmmm... Sicuro che il maintainer abbia sistemato? Dopo le rimozioni varie e l'aggiornamento di pacman/yaourt, se provo a reinstallare db4.5 ottengo: errore: impossibile eseguire l'operazione richiesta (file in conflitto) db4.5: /usr/bin/db_archive è già presente nel filesystem db4.5: /usr/bin/db_ch...
da kens
7 aprile 2013, 22:02
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: [Risolto] Aggiornamento pacman e package-query

1) elimina il pacchetto i2c-tools_with_py-smbus, visto che non è nemmeno più presente su AUR e che a quanto pare i file che forniva (spero tutti) sono ora contenuti in linux-api-headers. 2) rimuovi db4.5 e reinstallalo scaricando il nuovo pkgbuild. Il maintainer si era sbagliato ed aveva linkato i ...
da kens
5 aprile 2013, 21:54
Forum: AUR
Argomento: Conflitto pacchetti db e db4.5
Risposte: 12
Visite : 2329

Re: [Risolto] Aggiornamento pacman e package-query

Tenendo conto dei preziosi consigli trovati qui, alla fine, ho aggiornato anch'io e reinstallato "a posteriori" :D sia package-query sia yaourt. Pare funzionare tutto o quasi; ma, se non mi "sgridate" troppo :wink: avrei comunque un paio di domande: 1) l'opzione che sostituisce "pacman-color" è ques...
da kens
22 marzo 2013, 14:25
Forum: Kernel e supporto hardware
Argomento: Sorpresa systemd + kernel LTS
Risposte: 7
Visite : 815

Sorpresa systemd + kernel LTS

Sul mio netbook Toshiba NB305 gira da tempo un'installazione Arch "full systemd"; nessun kernel particolare, nessuna patch; tutto secondo gli standard ufficiali :wink: Da un paio di rilasci del kernel in qua, però, ho iniziato ad avere qualche problema; in primis esasperante lentezza nel boot e rico...
da kens
16 gennaio 2013, 23:55
Forum: Installazione
Argomento: [Risolto] il gruppo utente "100" non esiste
Risposte: 2
Visite : 382

Re: il gruppo utente "100" non esiste

Funge! :D
In realtà avevo già provato a dare un "groupadd" ma senza "forzare" il "GID" a "100"; quindi ottenendone uno arbitrario scelto dal sistema (1001, mi pare).

Grazie ato; "flaggo" come risolto :)

--
da kens
16 gennaio 2013, 22:01
Forum: Installazione
Argomento: [Risolto] il gruppo utente "100" non esiste
Risposte: 2
Visite : 382

[Risolto] il gruppo utente "100" non esiste

Il "fenomeno" si presenta sulla più "anziana" delle mie installazioni Arch e me ne sono accorto per caso. In pratica i file contenuti nella directory home dei vari utenti appartengono tutti al gruppo "100". Un esempio: -rw-r--r-- 1 nicola 100 5693 12 gen 2012 dimms.txt il fatto è che il gruppo "100"...
da kens
14 gennaio 2013, 9:12
Forum: Software & Librerie
Argomento: Torrent blackout?
Risposte: 7
Visite : 677

Re: Torrent blackout?

Se è per questo, pur se non troppo "gnome friendly" :D anche Qbittorrent mi pare ottimo (un po' meno complesso di Deluge ma comunque flessibile e ricco di funzionalità). Con Deluge, comunque, io mi sono trovato e mi trovo benissimo... purché funzioni, ovviamente! ;) Sarebbe interessante -e conforme ...
da kens
14 gennaio 2013, 0:58
Forum: Kernel e supporto hardware
Argomento: Fotocamere PTP e file Manager; problema gvfs?
Risposte: 4
Visite : 637

Re: Fotocamere PTP e file Manager; problema gvfs?

gvfs-gphoto2 (attualmente 1.14.2-2) è bacato, almeno da due versioni in qua. Si pianta (senza che i log rivelino alcunché) nel bel mezzo del download delle immagini da fotocamere PTP (provato con file-manager e macchine diverse). Entra inoltre in conflitto con gphoto2 impedendo il browsing delle fot...
da kens
5 gennaio 2013, 21:46
Forum: Software & Librerie
Argomento: Torrent blackout?
Risposte: 7
Visite : 677

Torrent blackout?

Sarò breve... Da qualche tempo Deluge è diventato molto "esigente": si rifiuta di scaricare la maggior parte dei torrent (sia da file sia da magnet-link) e non capisco perché (la rete è ok, le porte sono aperte). Vede i peer ed i distributori ma non inizia a scaricare. Per ora sono passato a Deluge-...
da kens
29 novembre 2012, 9:44
Forum: Kernel e supporto hardware
Argomento: Fotocamere PTP e file Manager; problema gvfs?
Risposte: 4
Visite : 637

Re: Fotocamere PTP e file Manager; problema gvfs?

Dopo un bel po' di indagini l'attenzione è ora focalizzata su "gvfs" (ho cambiato il titolo della discussione, infatti, assolvendo systemd con formula dubitativa :wink: ). I miei primi sospetti erano su systemd perché la sua adozione sul mio sistema e l'ultimo aggiornamento dei pacchetti gvfs erano ...
da kens
21 novembre 2012, 16:01
Forum: Kernel e supporto hardware
Argomento: Fotocamere PTP e file Manager; problema gvfs?
Risposte: 4
Visite : 637

Re: Fotocamere PTP e file Manager; Systemd colpisce ancora?

Sì, ho provato, 4javier, e non cambia nulla. Penso a systemd perché il problema si è presentato dopo l'avvento di systemd medesimo; sia su due sistemi preesistenti (quindi "migrati" in systemd) sia su un sistema nuovissimo, messo su usando la ISO di Novembre. Non potrebbe darsi che l'interpretazione...
da kens
20 novembre 2012, 22:17
Forum: Kernel e supporto hardware
Argomento: Fotocamere PTP e file Manager; problema gvfs?
Risposte: 4
Visite : 637

Fotocamere PTP e file Manager; problema gvfs?

Sarò breve... Chi di voi ha una (o più d'una) fotocamera PTP che usa gestire tramite file manager (ad es. Nemo o Nautilus, via Libgphoto2)? Dopo l'avvento di systemd, il download delle foto dalla fotocamera (specie se in numero consistente) avviene senza intoppi? Io ho provato su tre sistemi diversi...